Lucene search

K
securityvulnsSecurityvulnsSECURITYVULNS:DOC:29763
HistorySep 09, 2013 - 12:00 a.m.

[ MDVSA-2013:212 ] otrs

2013-09-0900:00:00
vulners.com
88

EPSS

0.001

Percentile

44.3%

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Mandriva Linux Security Advisory MDVSA-2013:212
http://www.mandriva.com/en/support/security/


Package : otrs
Date : August 13, 2013
Affected: Business Server 1.0


Problem Description:

Updated otrs package fixes security vulnerability:

It was discovered that otrs2, the Open Ticket Request System, does not
properly sanitise user-supplied data that is used on SQL queries. An
attacker with a valid agent login could exploit this issue to craft
SQL queries by injecting arbitrary SQL code through manipulated URLs
(CVE-2013-4717).


References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4717
http://advisories.mageia.org/MGASA-2013-0247.html


Updated Packages:

Mandriva Business Server 1/X86_64:
9e64ba87e3509ea24ffd9d0ce0be0749 mbs1/x86_64/otrs-3.2.9-1.mbs1.noarch.rpm
aab8cc5077cec0a35979acf87086dd62 mbs1/SRPMS/otrs-3.2.9-1.mbs1.src.rpm


To upgrade automatically use MandrivaUpdate or urpmi. The verification
of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the
GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/en/support/security/advisories/

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com


Type Bits/KeyID Date User ID
pub 1024D/22458A98 2000-07-10 Mandriva Security Team
<security*mandriva.com>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFSCfKemqjQ0CJFipgRAiUSAJ9OQxoBroIneGPT2xGwSRP/9YQ8aQCgpkQS
qCV/0a1ynBAsXZdSw5l4NPw=
=YT5W
-----END PGP SIGNATURE-----